PTMENDER(1)

NAME
PTmender - Replacement for PTStitcher

SYNOPSIS
PTmender [options] script_filename images

DESCRIPTION
PTmender is a replacement for Professor Helmut Dersch's PTStitcher. Most useful features of PTStitcher have already been implemented, particularly:

•   Compatibility with existing command line and script usage

•   Colour and brightness correction

•   Multiple TIFF output

•   PSD output with layer masks

•   Flattened TIFF, JPEG and PNG output

There is also new useful features not available in PTStitcher:

•   Cropped TIFF output

•   LZW compression of TIFF output

Features that haven't been implemented:

•   Support for VRML, PICT, QTVR, IVR

•   Support for other-than-rectilinear lenses such as fisheyes

•   Probably lots of other stuff

OPTIONS

-o prefix
    Prefix for output filename, defaults to pano.

-q  Quiet run

-h  Output help summary.

-s  Sort the filenames provided on the command line in lexicographical order (and only on the command line)

If no images are specified on the command line, then the "i" lines are used. If "i" lines do not contain a valid filename then the "o" lines are used.

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTmender was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.